Wordpress 3.5
[autoinstalls/wordpress.git] / wp-includes / js / tinymce / themes / advanced / shortcuts.htm
index 81cefe5736c0c4158d2ac8e2ab397c83e58a6611..781801e058ccf5b8018910baad9317f7f771cd50 100644 (file)
@@ -2,7 +2,7 @@
 <html xmlns="http://www.w3.org/1999/xhtml">
        <head>
                <title>{#advanced_dlg.accessibility_help}</title>
-               <script type="text/javascript" src="../../tiny_mce_popup.js?ver=349-20120314"></script>
+               <script type="text/javascript" src="../../tiny_mce_popup.js?ver=358-20121205"></script>
                <script type="text/javascript">tinyMCEPopup.requireLangPack();</script>
        </head>
        <body id="content">